Search documentation of stripe_elixir

# StripeElixir.Resources.IssuingCardFeatures (stripe_elixir v0.1.0)

Copy Markdown View Source

ConnectEmbeddedIssuingCardFeatures

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.IssuingCardFeatures{
      card_management: boolean(),
      card_spend_dispute_management: boolean(),
      cardholder_management: boolean(),
      spend_control_management: boolean()
    }

- `card_management` - Whether to allow card management features.
- `card_spend_dispute_management` - Whether to allow card spend dispute management features.
- `cardholder_management` - Whether to allow cardholder management features.
- `spend_control_management` - Whether to allow spend control management features.

## Functions

# object_name()